Subject: Trainer Candidate - Mansi Chhikara
From: Mansi Chhikara <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 06:03:28 -0400

| | Tech Support Test

Name | Mansi Chhikara
E-mail | [email-masked]
Phone Number | (+91) 8708676732
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 137 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | N/A | | |
Previous Employer 1 | Elecjin labs pvt ltd | Quality Manager | 07.09.2021 | 45000
Previous Employer 2 | KC india test Laboratories LLP | Dy Quality Manager | 05.01.2021 | 38000

If Selected, how much time do you need to join? | Within a week
Please briefly describe your work experience specifically in training? | My prime responsibility includes Quality Management System implementation and maintenance as per ISO 17025 and client management relationship. I'm well verse with my work functionality along with multiple role handling.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As in my work experience sometimes I face difficulty in managing a team because we had different perspectives for flow of work but after a discussion we had always worked out smoothly.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is when we are able to understand the problem and issue that in a time whereas a great customer service is when we are able to resolve the issue efficiently and effectively with the best interaction and reliability.
What according to you makes you a good candidate for this position? | In my view my qualifications and experience makes a good match for the profile. Along with this I'm great learner and aim oriented which will surely add a benefit to my application.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |